spring.output.ansi.enabled=NEVER
spring.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.datasource.url=jdbc:sqlserver://221.162.168.246:1433;databaseName=e3_test
spring.datasource.username=e3
spring.datasource.password=insighton0615
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=none